Page MenuHomePhabricator

Google Chrome crashes with tooltip popup
Closed, ResolvedPublic

Description

Google Chrome will crash (often with many tabs open) when a tooltip appears.

Sometimes the tooltip will popup and stay on screen, overlapping any other application. This is an indication that Chrome might crash soon. This is not certain to happen and sometimes it will just crash instantly, still displaying a tooltip over other applications. Chrome freezes and is no longer responsive; must be killed with SIGKILL.

Arch Linux
EFL 1.17.0
elementary 1.17
enlightenment 0.20.6
xorg-server 1.18.3

ProhtMeyhet renamed this task from Goole Chrome crashes with tooltip popup to Google Chrome crashes with tooltip popup.Apr 11 2016, 3:20 AM
ProhtMeyhet added a subscriber: ProhtMeyhet.

i've got the same thing with 20.6.

see also T3167

@zmike since this chrome bug has been reported in 2014 - nearly 2 years ago - could you please document this somewhere it can be found easily as it is really annoying?

ninjalf2 added a comment.EditedApr 12 2016, 10:19 AM

@zmike this is not the same bug as it does not happen in Cinnamon or any other DE for that matter.

EDIT: Or maybe it IS the same bug, but it has been fixed in the other DEs then because it only happens to me in Enlightenment. Please reopen

ninjalf2 reopened this task as Open.Apr 15 2016, 1:49 AM

It turns out this is the result of both a compositor bug and a chromium bug. I've fixed the compositor-side issue.